<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout
            android:id="@+id/rl_find"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="#1BA5F1"
            android:paddingTop="@dimen/top_pind_sp"
            android:orientation="horizontal"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <ImageView
                android:id="@+id/iv_find_task_explain"
                android:layout_width="wrap_content"
                android:layout_height="45dp"
                android:layout_alignParentLeft="true"
                android:layout_marginLeft="15dp"
                android:src="@drawable/ic_baseline_arrow"
                />

            <TextView
                android:id="@+id/tv_find"
                android:layout_width="wrap_content"
                android:layout_height="45dp"
                android:layout_marginLeft="15dp"
                android:layout_toRightOf="@id/iv_find_task"
                android:gravity="center"
                android:text="任务说明"
                android:textColor="#fff"
                android:textSize="17sp"
                android:textStyle="bold" />
        </LinearLayout>
    <com.jcodecraeer.xrecyclerview.XRecyclerView
        android:id="@+id/task_explain_recycler"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/rl_find" />
</androidx.constraintlayout.widget.ConstraintLayout>